IVW
Hallo, Gast! Registrieren
Hol dir unsere App: iszene.com App

Firmware nicht kompatibel
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Frank1970 Offline
Member
***
Avatar
Beiträge: 63
Registriert seit: Nov 2007
Bewertung: 5

09.06.2015, 12:40 | #1
Firmware nicht kompatibel
Hallo,
ich habe folgendes Problem: Ich habe ein iPhone 6 mit der letzten iOS Beta 8.4 (12H4098c) drauf. Das iPhone ist in einem Dev. Account als Betatester registriert.
Ich habe keine Profile, oder Jailbreak drauf.

Wenn ich in iTunes auf die iOS 9 Beta1 updaten will, bekomme ich folgende Fehlermeldung: Das iPhone "Name des iphones" konnte nicht aktualisiert werden, da die Firmwaredatei nicht kompatibel ist.

Das Selbe Phänomen hatte ich bei der iOS 8.4 Beta 1 auch. Bei der iOS 8.4 Beta 2 ging es auf einmal ohne Probleme. Bei der 8.3 Beta 1 gab es dieses Problem noch nicht. Ich hab in der Zwischenzeit das iPhone als neues wiederhergestellt und auch den DEV Modus aktiviert und so weiter. Backup nicht und auch wieder eingespielt... keine Chance. Ich habe andere Rechner getestet, den Account im Apple Member Bereich neu eingepflegt usw... iTunes neu drauf und und und... irgendwie hat wohl niemand dieses Problem?
Das iPhone von einem Freund macht das update mit der Selben Firmware übrigens ohne Probleme.

Das iPhone ist eins von Vodafone

Weiß Jemand Rat?

Danke
Frank
Zitat @
Hausmeisterle Offline
Posting Freak
*****
Avatar
Beiträge: 3.441
Registriert seit: Sep 2009
Bewertung: 143

09.06.2015, 12:42 | #2
RE: Firmware nicht kompatibel
Lade dir nochmals die Beta.
Vielleicht hat die Datei was ab, oder es ist schlichtweg die falsche .....

Grüße

P.S Im DFU Modus ist schon richtig ;-)
Zitat @
Frank1970 Offline
Member
(Threadstarter)
***
Avatar
Beiträge: 63
Registriert seit: Nov 2007
Bewertung: 5

09.06.2015, 12:49 | #3
RE: Firmware nicht kompatibel
Hab ich schon. Mehrfach neu geladen, auch Versionen aus dem Internet. Sad

Ja, auch im DFU (hab DEV geschrieben Smiley ) Modus. Wie gesagt ich bin schon seit dem 4er als Betatester unterwegs. Bisher klappte es immer. Bei der Iod 8.4 Beta 2 ging es ohne murren.
(Dieser Beitrag wurde zuletzt bearbeitet: 09.06.2015, 12:51 von Frank1970.)
Zitat @
Hausmeisterle Offline
Posting Freak
*****
Avatar
Beiträge: 3.441
Registriert seit: Sep 2009
Bewertung: 143

09.06.2015, 12:53 | #4
RE: Firmware nicht kompatibel
wo lädst du die Beta ?
Offizielle Seite ?
Zitat @
Frank1970 Offline
Member
(Threadstarter)
***
Avatar
Beiträge: 63
Registriert seit: Nov 2007
Bewertung: 5

09.06.2015, 12:54 | #5
RE: Firmware nicht kompatibel
Ja, ein Freund hat einen Account
Zitat @
iPhone5s Offline
Posting Freak
*****
Avatar
Beiträge: 1.100
Registriert seit: Aug 2014
Bewertung: 4

09.06.2015, 14:46 | #6
RE: Firmware nicht kompatibel
hallo habe mich eintragen lassen aber wo kann ich jetzt die beta leden??
Zitat @
Hausmeisterle Offline
Posting Freak
*****
Avatar
Beiträge: 3.441
Registriert seit: Sep 2009
Bewertung: 143

09.06.2015, 14:53 | #7
RE: Firmware nicht kompatibel
musst du selbst über google finden
Zitat @
Denner Abwesend
Honorary Member
*****
Avatar
Beiträge: 11.939
Registriert seit: Oct 2012
Bewertung: 452

09.06.2015, 15:06 | #8
RE: Firmware nicht kompatibel
@iPhone5s https://imzdl.com/iOS.html
Zitat @
Oberlix Offline
Die spinnen, die Römer!
*****
Avatar
Beiträge: 9.628
Registriert seit: Jun 2009
Bewertung: 187

09.06.2015, 16:00 | #9
Firmware nicht kompatibel
Iphone5s lass es. Lohnt noch nicht wirklich.

Gruß Mike
Zitat @
Luckymorpheus74 Offline
Posting Freak
*****
Avatar
Beiträge: 1.688
Registriert seit: Nov 2014
Bewertung: 21

09.06.2015, 16:31 | #10
Firmware nicht kompatibel
Kann da jetzt jeder auf der O.g Seite laden?

Hab noch keinen gehört der mit einem 5s testet oder?

Wenn ich das alles höre lasse ich das auch besser, obwohl ich immer so neugierig bin...
(Dieser Beitrag wurde zuletzt bearbeitet: 09.06.2015, 17:14 von Luckymorpheus74.)
Zitat @



Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste